body {
	padding-bottom: 40px;
	color: #5a5a5a;
	font-family: 'Open Sans', sans-serif, arial;
	font-weight: 400;
}

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif, arial;
	font-weight: 700;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar .container {
	width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	height: 300px;
	margin-bottom: 10px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}

.carousel-caption h1 {
	font-size: 30px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
	height: 300px;
	background-color: #777;
}
.carousel-inner > .item > img {
	left: 0;
	max-width: none;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 0;
}

.carousel-caption a {
	color: #ffffff;
}

/* DEFAULT CONTENT
-------------------------------------------------- */

.mainContent {
	margin-top:15px;
}


/*********
logo block
*********/
.logo {
	border-bottom:1px solid #cccccc;
	color:#ebebeb;
	overflow:hidden;
	padding:45px 10px 10px;
	position:relative;
	z-index:1;
	-webkit-box-shadow:0 3px 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 3px 10px rgba(0,0,0,0.3);
	box-shadow:0 3px 10px rgba(0,0,0,0.3);
}
.logo h1 {
	font-size:30px;
	letter-spacing:-1px;
	line-height:1;
	text-shadow: 1px 1px 5px #000000;
}
.logo h1:last-child,
.logo h1.last-child {
	margin-bottom:10px;
}
.logo a {
	color:#ffffff;
	text-decoration:none;
}
.logo p {
	font-size:30px;
	font-weight:100;
	line-height:1.25;
	margin-bottom:20px;
	text-shadow: 1px 1px 5px #000000;
}
.logo > img {
	left: 0;
	min-width: 100%;
	position: absolute;
	top: 50px;
	z-index: -3;
}
.logo .btn {
	font-size:20px;
	font-weight:300;
	padding:11px 30px;
}
.logo-hero {
	text-align:center;
}

.header {
	background-color: #000000;
	height: 130px;
	overflow: hidden;
}

/*********
map
*********/
#map-canvas { 
	height: 100%; 
	width:100%;
	margin: 0; 
	padding: 0;
}

/*********
main
*********/
.main {
	background:#ffffff;
	margin:0 auto;
	padding:0;
	position:relative;
	width:980px;
	z-index:3;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.3);
	box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.main .row {
	position:relative;
}
.main .section {
	padding-bottom:30px;
}
.main .section:first-child {
	padding-top:30px;
}
.main .section:first-child .page-header {
	margin-top:0;
}
.main .breadcrumb:first-child {
	margin-top:30px;
}
.main .breadcrumb + .section {
	padding-top:10px;
}


/* SHARING */
.addthis_sharing_toolbox {height: 32px}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 20px;
	text-align: center;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
	margin: 30px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}


/* media and listing
------------------------- */
.topFirst {
	margin-top:0;
}

.media-object {
	width:100px;
}

.missingImage {
	width:140px; height:80px;padding-top:20px;
}

.fa-question {
	color:#cccccc;
}

/* FOOTER
-------------------------------------------------- */
footer {
	background-color: #eee;
	border-top: 1px solid #ccc;
	color: #4d4d4d;
	font-family: Arial,Helvetica,sans-serif;
	margin-top: 20px;
	padding-bottom: 100px;
	padding-top: 20px;
}

footer .footerTop {
	color: #ffffff;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
}

footer .nav {
	margin:auto;
}

footer .navItemMain {
	font-size: 15px;
	padding-right: 25px !important;
}

/* instagram
-------------------------------------------------- */
.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
	/* Navbar positioning foo */
	.navbar-wrapper {
		margin-top: 20px;
	}
	.navbar-wrapper .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-wrapper .navbar {
		padding-right: 0;
		padding-left: 0;
	}

	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}

	/* Bump up size of carousel content */
	.carousel {
		height: 500px;
		margin-bottom: 60px;
	}

	.carousel .item {
		height: 500px;
	}

	.carousel-caption p {
		margin-bottom: 20px;
		font-size: 21px;
		line-height: 1.4;
	}

	.featurette-heading {
		font-size: 40px;
	}
	
	.logo {
		padding: 100px 0 110px;
	}	

	.logo h1 {
		font-size:60px;
	}

	.logo h1:last-child, .logo h1.last-child {
	  margin-bottom: 30px;
	}
	
	.mainContent {
		margin-top:60px;
	}

	.featurette-divider {
		margin: 60px 0; /* Space out the Bootstrap <hr> more */
	}

}

@media (min-width: 992px) {
	.media-object {
		width:auto;
	}
}